Subject: [icnrg] Completion of Last Call for the Terminology Draft

From: "David R. Oran" <[email-masked]>
Date: Fri, 29 Mar 2019 16:49:31 +0100

The Terminology draft we have been working on has completed last call.

https://datatracker.ietf.org/doc/draft-irtf-icnrg-terminology/

We briefly updated the status on this at the ICNRG meeting at IETF104 
and the people in the group agreed it was ready for IRSG Review. This 
message is to ensure on the list that there is no objection to this 
course of action by the chair.

You only need to respond to this email if you think further work on the 
draft is needed; otherwise the chairs will initiate the IRSG review on 
Monday April 1 (and not joke intended).

DaveO